.footer-list {
	background-color: #b82222;
	width: auto;
	min-height: 60px;
}

.head-home {
	font-family: "Roboto";
	font-style: normal;
	color: #808080;
	font-size: 64px;
	line-height: 74px;
	font-weight: 600;
}

.icon-paper-plane:before {
	content: '\e8ee';
	font-size: 24px;
}
.icon-acrobat:before {
	content: '\e800';
	font-size: 21px;
}



body.table-hover:not(.woocommerce-page) table tr:hover td {
	background: #909090;
	text-color: #fff;
}
.ste_font_color1 {
    color: #808080;
}